<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
 <script type="text/javascript">
 a=0; // variable entera
  a="texto"; // variable cadena
  var a; // definicion de variable (opcional)
  document.write("el valor de la variable");
  document.write(a);
  console.log(a);
</script>
     

<body>

	
</body>
</html>